<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
  <Layout name="PhotocardContextMenu">
    <Container type="ContextMenu" name="PhotocardCanvas">
        <Properties>
          <ComplexProperty type="List" name="MenuItems">
            <Properties>
              <ComplexProperty type="MenuItem" name="MenuItem1">
                <Properties>
                  <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.CLEARFRAMES" resourceFile="Strings2.xml"/>
                  <Property type="String" name="Name">Clear_All_Frames</Property>
                  <Property type="Int" name="Index">0</Property>
                </Properties>
              </ComplexProperty>
              <ComplexProperty type="MenuItem" name="MenuItem2">
                <Properties>
                  <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.SHOWIMAGEFRAMES" resourceFile="Strings2.xml"/>
                  <Property type="String" name="Name">Show_Whole_Image_In_Frame</Property>
                  <Property type="Int" name="Index">1</Property>
                </Properties>
              </ComplexProperty>
              <ComplexProperty type="MenuItem" name="MenuItem3">
                <Properties>
                  <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.RESIZEFRAME" resourceFile="Strings2.xml"/>
                  <Property type="String" name="Name">Resize_Image_To_Fill_Frame</Property>
                  <Property type="Int" name="Index">2</Property>
                </Properties>
              </ComplexProperty>              
            </Properties>
          </ComplexProperty>
        </Properties>
    </Container>
    <Container type="ContextMenu" name="PhotocardImageFrame">
      <Properties>
        <ComplexProperty type="List" name="MenuItems">
          <Properties>
            <ComplexProperty type="MenuItem" name="MenuItem1">
              <Properties>
                <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.SHOWIMAGE" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Show_Whole_Image</Property>
                <Property type="Int" name="Index">0</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="MenuItem" name="MenuItem3">
              <Properties>
                <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.RESIZEFRAME" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">Resize_Image_To_Fill_Frame</Property>
                <Property type="Int" name="Index">1</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="MenuItem" name="MenuItem2">
              <Properties>
                <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.ROTATE" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">ImageFrame_Rotate</Property>
                <Property type="Int" name="Index">2</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="MenuItem" name="MenuItem3">
              <Properties>
                <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.REMOVE" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">ImageFrame_Remove</Property>
                <Property type="Int" name="Index">3</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
      </Properties>
    </Container>
    <Container type="ContextMenu" name="PhotocardTextFrame">
      <Properties>
        <ComplexProperty type="List" name="MenuItems">
          <Properties>
            <ComplexProperty type="MenuItem" name="MenuItem2">
              <Properties>
                <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.ROTATE" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">TextFrame_Rotate</Property>
                <Property type="Int" name="Index">2</Property>
              </Properties>
            </ComplexProperty>
            <ComplexProperty type="MenuItem" name="MenuItem3">
              <Properties>
                <Property type="String" name="Text" resourceID="PhotocardContextMenuTable.REMOVE" resourceFile="Strings2.xml"/>
                <Property type="String" name="Name">TextFrame_Remove</Property>
                <Property type="Int" name="Index">3</Property>
              </Properties>
            </ComplexProperty>
          </Properties>
        </ComplexProperty>
      </Properties>
    </Container>
  </Layout>
</AppGui>